Lasts(1)

NAME
lasts - Indicate duration of file based on multicat's auxiliary file

SYNOPSIS
lasts <aux file>

DESCRIPTION
LasTS is a companion application for multicat, to manipulate auxiliary files. It returns the total duration of a file, based on the auxiliary file created by multicat or ingesTS.

SEE ALSO
aggregartp(1), reordertp(1), ingests(1), multicat(1), offsets(1).
Read the README file for more information about the configuration of lasts.

AUTHOR
lasts was written by Christophe Massiot.

LICENCE
This program is free software; you can redistribute it and/or modify it under the terms of version 2 of the GNU General Public License as published by the Free Software Foundation.

This manual page was written by Rémi Duraffort <ivoire at videolan dot org>, for the Debian project (and may be used by others).